Subject: New Reply Received - Re: Order confirmed!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 14:35:07 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">2nd reminder</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jul 3, 2021, 8:40 AM Fazal Swaleh &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">reminder</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, Jun 30, 2021, 11:59 PM Fazal Swaleh &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto"><div><div class="gmail_quote">
<div dir="ltr" class="gmail_attr"><br></div>
<br><div dir="auto">Dear splash team,<div dir="auto"><br></div>
<div dir="auto">The delivery was scheduled two days back and I haven’t received the order yet. This long delay is causing substantial monetary loss.</div>
<div dir="auto"><br></div>
<div dir="auto">The items in the order were a priority one and as you promised on time delivery I agreed to proceed for the transaction.</div>
<div dir="auto"><br></div>
<div dir="auto">as per your delivery term its mentioned in website next delivery in Dubai sharjah and ajman but unfortunately last two orders i am getting late more than 4 days recently i placed 1 order on 26 june but still order not shipped can you explain ..</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Please let me know whether you can deliver the order latest by tomorrow or else, I will have to cancel the order, as I cannot wait any longer and will obtain items from anywhere else. This is not the first time I am complaining the delay of deliveries of goods ordered, you have been repeating this pattern since one week for every order.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I called your customer service representative today but he booked my complaint and did not take any action. I am not expecting such kind of unaccepted behaviour from a company like you who operates in several cities. If you are unable to address my concern, kindly refund my complete amount by end of the day. If you fail to respond to my query, I will have to take this matter to the next level.</div>
<div dir="auto">The success of a well managed supply chain lies in the on time delivery of orders at the customer’s end. Customer dissatisfaction can lead to tarnishing the brand name of the service. </div>
<div dir="auto"><br></div>
<div dir="auto">I am waiting for your prompt response and action. Thank you.</div>
<div dir="auto"><br></div>
</div>
</div></div></div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2787368